IDCVSSSummaryLast (major) updatePublished
CVE-2012-3238 4.3
Cross-site scripting (XSS) vulnerability in the Backup/Restore component in WebAdmin in Astaro Security Gateway before 8.305 allows remote attackers to inject arbitrary web script or HTML via the "Comment (optional)" field.
10-07-2012 - 04:00 09-07-2012 - 22:55
Back to Top Mark selected
Back to Top